.small-banner-content #small-banner-title-01, .small-banner-content #small-banner-title-02 {
    font-size: 0.8rem; /* Example: Sets the font size to 1.5 times the parent's font size (which is 14px in this case, so 21px) */
}

.card-body.news-card__body.flex-column h3.card-title.news-card__title {
  font-size: 1rem; /* Or 0.8rem for root-relative sizing */
}


h2 {
    font-size: 1.4rem !important; 
}


/*menü szint szöveg méret*/

.breadcrumb {
  font-size: 0.9rem;
  line-height: 1.2;
  font-weight: 500;
}


@media (min-width: 1200px) {
.h1, h1 {
font-size: 1.5rem;
}
}

/*fejléc*/
.search-module__input {
	background-color: rgba(3, 153, 158, 0.2);
}

/*rendelhető termékek*/
.product-card.snapshot_offer_request .product-card__state-highlightable,
.product-card .product-card__state-highlightable{
    opacity: 1 !important;
    transition: none !important;
}

/*kategória ajánló*/
.categoryoffer-grid {
	display: grid;
	justify-content: center;
	grid-template-columns: repeat(5, 200px);
}
.categoryoffer-card {
	display: flex;
	align-items: center;
}
.categoryoffer-card:active .categoryoffer-card__title,
.categoryoffer-card:hover .categoryoffer-card__title {
    color: #03999e;
}
.categoryoffer-card__body {
	display: flex;
    justify-content: center;
    padding-bottom: 0.5rem;
}
.categoryoffer-card__title {
    font-size: 1rem;
    font-weight: 600;
	text-align: center;
}
@media (max-width: 991px){
	.mobile-native-scroller__wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.categoryoffer-card {
		display: flex;
		gap: 2px;
	}	
}
@media (max-width: 767.98px) {
    .categoryoffer-grid {
        display: grid;
        justify-content: center;
        grid-template-columns: repeat(2, 140px);
    }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
    .categoryoffer-grid {
        display: grid;
        justify-content: center;
        grid-template-columns: repeat(4, 140px);
    }
}


/*kategória oldal*/
.active-subcategory-image .subcategory__card {
    display: flex;
    align-content: center;
    align-items: center;
	justify-content: flex-start;
	gap: 4px;
}
.subcategory__link {
    font-size: 1rem;
    font-weight: 600;
	text-align: center;
}
.subcategory__card:active .subcategory__link,
.subcategory__card:hover .subcategory__link {
    color: #03999e;
	transition: color .0s ease-in-out;
}
.subcategory-grid {
    gap: 19px 15px;
}
@media (max-width: 767.98px) {
    .mobile-native-scroller__grid.subcategory-grid {
		display: grid;
        justify-content: center;
        grid-template-columns: repeat(2, 140px);
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {	
    .mobile-native-scroller__grid.subcategory-grid {
		display: grid;
        justify-content: center;
        grid-template-columns: repeat(4, 140px);
    }
}
@media (min-width: 992px) and (max-width: 1439.98px) {
    .subcategory-grid {
		display: grid;
        justify-content: center;
        grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
    }
}

/*szűrő*/
.widget__form-check-label:hover,
.widget__head:hover {
    color: #03999e;
}
.widget__head:hover .widget-icon-arrow {
    background-color: #03999e;
}

/*céges logó beállítás és pályázati logó miatti beállítások*/
.header-logo-img {
    max-height: 80px;
    max-width: unset;
    width: auto;
	transition: max-height .15s ease-in-out, max-width .15s ease-in-out, width .15s ease-in-out;
}
#section-header.headroom--not-bottom.headroom--not-top .header-logo-img {
    max-height: 55px;
    max-width: unset;
    width: auto;
	transition: max-height .15s ease-in-out, max-width .15s ease-in-out, width .15s ease-in-out;
}
@media (max-width: 991.98px){
	.header-logo-img {
		max-height: 50px;
		max-width: unset;
		width: auto;
		transition: max-height .15s ease-in-out, max-width .15s ease-in-out, width .15s ease-in-out;
	}
	#section-header.headroom--not-bottom.headroom--not-top .header-logo-img {
		max-height: 50px;
		max-width: unset;
		width: auto;		
		transition: max-height .15s ease-in-out, max-width .15s ease-in-out, width .15s ease-in-out;		
	}
	#section-header.headroom--not-bottom.headroom--not-top a.palyazatiLogo{
		height: 0px;
		max-width: unset;
		width: 0px;
		transition: height .15s ease-in-out, max-width .15s ease-in-out, width .15s ease-in-out;
	}
	#section-header.headroom--not-bottom.headroom--not-top a.palyazatiLogo img{
		height: 0px;
		max-width: unset;
		width: 0px;
		transition: height .15s ease-in-out, max-width .15s ease-in-out, width .15s ease-in-out;
	}
}
@media (min-width: 992px){
	#section-header.headroom--not-bottom.headroom--not-top a.palyazatiLogo{
		height: 0px;
		max-width: unset;
		width: 0px;
		transition: height .15s ease-in-out, max-width .15s ease-in-out, width .15s ease-in-out;
	}
	#section-header.headroom--not-bottom.headroom--not-top a.palyazatiLogo img{
		height: 0px;
		max-width: unset;
		width: 0px;
		transition: height .15s ease-in-out, max-width .15s ease-in-out, width .15s ease-in-out;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	.header-logo {
        margin-left: auto;
        margin-right: 50px;
    }
	.search-module.dropdown {
		max-width: 200px;
        margin-right: 10px;        
        margin-left: 30px;
    }
	#header-wishlist {
        margin-right: 10px;
        margin-left: 10px;
    }
}
@media (min-width: 1200px) and (max-width: 1439.98px){
	.search-module.dropdown {
		max-width: 250px;
        margin-right: 10px;        
        margin-left: 30px;
    }
	#header-wishlist {
        margin-right: 10px;
        margin-left: 10px;
    }
	.header-logo {
        margin-left: auto;
        margin-right: 0px;
    }
}
@media (min-width: 1440px){
	.search-module.dropdown {
		max-width: 350px;
        margin-right: 10px;        
        margin-left: 30px;
    }
	#header-wishlist {
        margin-right: 10px;
        margin-left: 10px;
    }
	.header-logo {
        margin-left: auto;
        margin-right: 0px;
    }
}
@media (min-width: 1536px) {
    .search-module.dropdown {
        max-width: 400px;
        margin-right: 10px;
        margin-left: 30px;
    }
	#header-wishlist {
        margin-right: 25px;
        margin-left: 25px;
    }
}
@media (min-width: 1680px) {
    .search-module.dropdown {
        max-width: 500px;
        margin-right: 10px;
        margin-left: 15px;
    }
}
@media (min-width: 1920px) {
    .header-logo {
        margin-left: 15px;
    }
}

/*kategóriák megjelenítése csak a második szintig*/
#js-mobile-nav .mm-panels div.mm-panel.mm-panel--opened ul li a.mm-btn--next {
    display: none;
}
#js-mobile-nav .mm-panels div#mm-1.mm-panel.mm-panel--opened ul li a.mm-btn--next {
    display: initial;
}

/*kisbannerek mobilon és tableten*/
@media (max-width: 991.98px) {
	.small-banner {
        display: flex;
        justify-content: center;
    }
    .small-banner-item__image {
        max-width: 300px;
    }
}
@media (min-width: 768px) and (max-width: 991.98px){
	.small-banner-multiple-container {
		display: flex;
		flex-direction: row;
	}
}

/*linkszín eltűnés megakadályozása*/
.product-parameter__link:active,
.product-parameter__link:hover,
.product-parameter__wishlist a:active,
.product-parameter__wishlist a:hover {
    color: #03999e;
}
#paf_filter .widget .slice-title {
    cursor: pointer;
}